» Ubuntu » Paquets

Error

two or more packages specified (exec-maven-plugin precise)